/* @media only screen and (min-width: 1367px){
.banner_section, .inner_banner{ height:600px; overflow:hidden;}
} */
@media only screen and (max-width: 1229px){
    .container{width:100%;}
    .hm-slider-img {  width: 209px;  }
    .overlay{width: 100%; }
    .hm-slider-1 .slick-prev:before{right: -40px;     width: 36px; height:60px;}
    .hm-slider-1 .slick-next:before{ width: 36px; height:60px;}
    .nav_bg nav ul li { padding: 0px 20px;}
   .newsletter input[type=text] { width: 263px; }
    .newsletter ul li {  margin-right: 15px; }
    .hm-slider-txt a{font-size:30px;}
    .newsletter .tnp-subscription div.tnp-field { width: 25%;  }
}
@media only screen and (max-width:1083px) {
.feature-1 { width: 31%;  }
}
@media only screen and (max-width:1079px) {
.promotions, .players-main, .career-main{ width: 80%; }
}
@media only screen and (max-width:1023px) {
.footer-main{padding-left: 10px;}
.newsletter input[type=text] { width: 234px; }
.dining-2 h3 { font-size: 31px;}
.newsletter .tnp-subscription div.tnp-field{width:23%;}
/* .banner_section .slider img, .inner_banner img{height:450px;} */
.banner_section .caption h1, .inner_banner .caption h1 { font-size: 25px;  line-height: 35px; }
.banner_section .caption{width:75%;}
.banner_section .caption h3{ font-size:22px; }
}
@media only screen and (max-width:991px) {
   .logo { padding-top: 0px; }
    .nav_bg nav ul li { padding: 0px 13px; }
    .nav_bg nav ul li a { font-size: 19px; }
    .hm-slider-1 {padding: 0px 40px;}
    .hm-slider-1 .slick-next:before{right: -2px;}
    .hm-slider-1 .slick-prev:before {right: -35px;}
    .hm-contact-1{padding-right: 30px; }
    .footer-main{padding-left: 0px; padding-right: 0px;}
    .newsletter ul li {margin-right: 11px; }
    .promotions, .players-main, .career-main { width: 100%; padding-left: 30px; padding-right: 30px;}
    .dining-1 { width: 40%;  margin-left: 0px;}
    .dining-2 { width: 60%; padding-left: 25px; }
    .dining-2 h3 { font-size: 26px; }
    /* Added by krit@teamcatalyst.com */
}
@media only screen and (max-width:767px) {
.nav_bg{ position: absolute; left: 0; width: 100%;    padding: 0;}
.nav_bg nav{display: none; top:0px;z-index: 999;    position: absolute;width: 100%; left: 0;    background:  #000000;}
.nav-icon {width:60px;height: 36px;    position: absolute;right: 15px;top:-73px;-webkit-transform: rotate(0deg);-moz-transform: rotate(0deg);-o-transform: rotate(0deg);transform: rotate(0deg);-webkit-transition: .5s ease-in-out;-moz-transition: .5s ease-in-out;-o-transition: .5s ease-in-out;transition: .5s ease-in-out;cursor: pointer;display:block;text-align: center; margin: 0 auto;    border-radius: 100%;}
.nav-icon span {display: block;   position: absolute;  height: 4px;  width: 60%; background: #fff;  border-radius: 9px; margin: 0 auto;  opacity: 1; right: 0;  left: 0; -webkit-transform: rotate(0deg);  -moz-transform: rotate(0deg);  -o-transform: rotate(0deg);  transform: rotate(0deg);  -webkit-transition: .25s ease-in-out;  -moz-transition: .25s ease-in-out;  -o-transition: .25s ease-in-out;  transition: .25s ease-in-out;}
.nav-icon span:nth-child(1) {  top: 10px;}
.nav-icon span:nth-child(2) {  top: 20px;}
.nav-icon span:nth-child(3) {  top: 30px;}
.nav-icon.open span:nth-child(1) {  top: 18px;  -webkit-transform: rotate(135deg);  -moz-transform: rotate(135deg);  -o-transform: rotate(135deg);  transform: rotate(135deg);}
.nav-icon.open span:nth-child(2) {  opacity: 0;  left: -60px;}
.nav-icon.open span:nth-child(3) {  top: 18px;  -webkit-transform: rotate(-135deg);  -moz-transform: rotate(-135deg);  -o-transform: rotate(-135deg);  transform: rotate(-135deg);}
.nav-icon:after {content: '';position: absolute;top: 2px;right: -35px;width: 100%;  font-size:30px;line-height:20px;color:#fff;}
.open.nav-icon:after{content: '';position: absolute;top:10px;right: -27px;width: 100%; font-size:30px;line-height:20px;color:#fff;}
.open.nav-icon	{top:-63px;}
.nav_bg nav ul li { display: block; text-align: left;    margin: 0px; padding: 0px;background: none;border:none; line-height: 25px; border-bottom: 1px solid #ffffff;     height: 40px;}
.nav_bg nav ul   { width: 100%;}
.nav_bg nav ul li a::before,.nav_bg nav ul li a::after,.nav_bg nav ul li::before,.nav_bg nav ul li::after{display: none;}
.nav_bg nav ul li a{display:block; padding:6px; color:#ffffff; font-weight:400; padding: 7px 25px; border:0px; text-transform:capitalize;}
.nav_bg nav ul li:last-child{border:0px;}
.nav_bg nav ul li a:hover{background:#4b4b4b;  color:#ffc72c; border:0px;}

.logo img {  display: inline-block; }
.header { padding: 10px 0px;}
.logo{padding: 0px;}
.experiance-sec-para, .footer-1, .footer-2, .footer-3,.feature-1, .hm-contact-1, .hm-contact-2{width: 100%;}
.scrollup{    right: 40px;}
.footer-main, .footer-2, .footer-3, .hm-contact-1, .hm-contact-2, .hm-contact-2 p, .promotions, .players-main, .career-main{padding-left: 0px; padding-right: 0px; }
.footer-bottom p{   text-align: left; width: 100%;   }
.footer-main{padding-bottom: 0px;}
.footer-1, .footer-2, .footer-3, .feature-main, .hm-contact-1{padding-bottom: 15px;}
.newsletter h3, .feature h3, .experiance-sec h3, .hm-contact h3, .promotions h3, .players h3, .career h3{font-size: 30px; line-height:34px; }
.newsletter ul li{margin-bottom: 20px;}
.newsletter, .feature, .experiance-sec, .hm-contact,  .form-section, .promotions-main, .promotions-sec-1, .players, .career, .dining {padding-top: 30px; padding-bottom: 30px;}
.feature-1:nth-child(3n+2){margin-left: 0px; margin-right: 0px;}
.hm-slider-1{padding:0px;}
/* .banner_section .caption h1, .inner_banner .caption h1 {  font-size: 35px; line-height: 45px;  } */
.banner_section .caption, .inner_banner .caption{    padding: 10px;  bottom: -45px;  left: 0;  right: 0; width: 100%;}
.newsletter input[type=text]{width: 100%;}
.newsletter ul li{float: none; margin-right: 0px;}
.promotions-sec-1 img{height: auto;}
.banner_section .slider img, .inner_banner img{ height: auto; }
.banner_section, .inner_banner{  background-attachment: inherit;}
.career-para .gform_wrapper ul.gform_fields li.app_date, .career-para .gform_wrapper ul.gform_fields li.last_name, .career-para .gform_wrapper ul.gform_fields li.email_add,
.career-para .gform_wrapper ul.gform_fields li.position{   width:100%;  }
.newsletter .tnp-subscription input[type=text], .newsletter .tnp-subscription input[type=email]{width:100%; margin-right:0px; margin-bottom:13px;}
.newsletter .tnp-subscription div.tnp-field{  width:100%; margin-right:0px;  }
.hm-slider-1 .slick-next:before{right: 80px; top:140px;}
.hm-slider-1 .slick-prev:before {left: 80px; top:140px;}
.hm-slider{padding-bottom:106px;}
.hm-slider-1 .slick-prev:before{background-position: 0 68.548387%; background-size: 180.769231%;    width: 26px; height: 42px;}
.hm-slider-1 .slick-prev:hover:before{  background-position: 0 79.032258%; background-size: 180.769231%;}
.hm-slider-1 .slick-next:before{background-position: 0 89.516129%; background-size: 180.769231%;   width: 26px;  height: 42px;}
.hm-slider-1 .slick-next:hover:before {background-position: 0 100%; background-size: 180.769231%;}

/* Added by krit@teamcatalyst.com */

.banner_section .slick-next { right:10px; }
.banner_section .slick-prev { left:10px; }
.banner_section .slick-next:before { background-size:100%; width:23px; height:38px; transform: translateY(-60%); }
.banner_section .slick-prev:before { background-size:100%; width:23px; height:38px; transform: translateY(-60%); }
.hm-slider-img {  width: 275px;  }
.newsletter .tnp-subscription{text-align:Left;}
}

@media only screen and (max-width:600px) {
.dining-1{
    width: 100%;
}
 .dining-2 {
    width: 100%;
    padding-left:0px;
    padding-top:20px;
}
}

@media only screen and (max-width:480px) {
.banner_section .caption h1, .inner_banner .caption h1, .banner_section .caption h4, .banner_section .caption h2, .banner_section .caption h3 {  font-size: 18px;  line-height: 20px; }
.banner_section .caption, .inner_banner .caption { bottom: -30px; }
.logo img { width: 40%; }
/* .banner_section .slider img, .inner_banner img{ height: 180px; } */
.newsletter .tnp-subscription div.tnp-field { display: block; }
nav{top: 89px;}
}

@media only screen and (max-width:375px) {
    nav{top: 59px;}
}
